/* prevent dragging and selection */
.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
img{
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
  position: absolute;
}
.absposition{
    position: absolute;
}
.hidden{
    opacity: 0;
}
video::-webkit-media-controls-fullscreen-button {
    display: none;
}





/* ad code */

#adWrapper{
	background-color: #000;
	width:298px;
	height: 248px;
	border: 1px solid #999;
	overflow: hidden;
	position: relative;
}
.adWrapper{
    background-color: #000;
    width:298px;
    height: 248px;
    border: 1px solid #999;
    overflow: hidden;
    position: relative;
}
#adWrapper #clickPanel{
	z-index: 100;
	width:300px;
	height: 250px;
	overflow: hidden;
	position: absolute;
	background-color: none;
	cursor: pointer;
}



/* MESSAGING */
#adWrapper #releaseMessagingWpr{

    width: 300px;
    height: 250px;
    z-index: 4;
    overflow: hidden;
}
#adWrapper #releaseMessagingWpr img{
    position: absolute;
}





/*-------------------*/
/*--- Element CSS ---*/
/*-------------------*/




#frame1{
    width:300px;
    height: 250px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: black;
}
#Frame1_text{
    position: absolute;
    top: 87px;
    left: 105px;
    z-index: 1;
}
#Frame1_img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 300;
}
#asahi_bottle{
    position: absolute;
    top: 56px;
    left: 20px;
    z-index: 2;
}

#asahi_can{
    position: absolute;
    top: 56px;
    left: 20px;
    z-index: 2;
}

#asahi_soukai{
    position: absolute;
    top: 56px;
    left: 20px;
    z-index: 2;
}

#logo{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
}





#tagline{
    position: absolute;
    top: 330px;
    left: 29px;
    z-index: 8;
}

#cta{
    position: absolute;
    top: 159px;
    left: 136px;
    z-index: 8;
}
#adWrapper #releaseMessagingWpr{
    position: absolute;
    top: 107px;
    left: 70px;

}






